package com.dbs.mcare.web.request.hospital;

public class GetUserInfo {

	private String userNo;

	public String getUserNo() {
		return userNo;
	}

	public void setUserNo(String userNo) {
		this.userNo = userNo;
	}
	
}
